.version.helfen_sie_mit /* version checker */
{
	color: #0000E4;
	background-color: #6803F8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 1012.8188000280057px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	padding-top: 138px;
	width: 0.01px;
}

#u1202
{
	z-index: 68;
	height: 135px;
	top: 0px;
}

#u1202-bw
{
	z-index: 68;
}

#u1200
{
	z-index: 69;
	width: 75px;
	top: 15px;
	left: 50%;
	margin-left: -411px;
}

#u1199-4
{
	z-index: 71;
	top: 40px;
	left: 50%;
	margin-left: -259px;
}

#u2393-4
{
	z-index: 159;
	width: 146px;
	min-height: 19px;
	top: 108px;
	left: 50%;
	margin-left: -446px;
}

#u1198-4
{
	z-index: 91;
	width: 157px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -272px;
}

#u1198-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 157px;
	margin: 0px 0px 0px -272px;
}

#u1204-4
{
	z-index: 87;
	width: 109px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -115px;
}

#u1204-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px -115px;
}

#u1181-4
{
	z-index: 79;
	width: 136px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -6px;
}

#u1181-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 136px;
	margin: 0px 0px 0px -6px;
}

#u1203-4
{
	z-index: 83;
	width: 180px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 130px;
}

#u1203-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 180px;
	margin: 0px 0px 0px 130px;
}

#u1182-4
{
	z-index: 75;
	width: 120px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 310px;
}

#u1182-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 310px;
}

#slideshowu1373
{
	z-index: 2;
	width: 0.01px;
	height: 431px;
	left: -100px;
	position: relative;
}

#u1385
{
	position: absolute;
	width: 1100px;
	height: 400px;
	background-color: transparent;
}

#u1385popup
{
	z-index: 3;
}

#u1386
{
	z-index: 4;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1376
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	top: 327px;
	left: 100px;
}

#u1376popup
{
	z-index: 6;
}

#u1377-4
{
	z-index: 7;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu1979
{
	z-index: 11;
	width: 0.01px;
	height: 31px;
	padding-bottom: 424px;
	margin-left: 103px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1991
{
	position: absolute;
	width: 650px;
	top: 40px;
}

#u1991popup
{
	z-index: 12;
}

#u1998
{
	z-index: 13;
	width: 600px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 47px;
}

#u1999
{
	z-index: 14;
	width: 500px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1992
{
	z-index: 15;
	width: 600px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 47px;
}

#u1993
{
	z-index: 16;
	width: 500px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1995
{
	z-index: 17;
	width: 600px;
	height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 47px;
}

#u2024-22
{
	z-index: 18;
	width: 332px;
	min-height: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 33px;
}

#u2024-2,#u2024-3
{
	line-height: 25px;
}

#u2024-5,#u2024-14
{
	line-height: 21px;
	color: #0071BC;
	font-weight: bold;
}

#u2024-7,#u2024-9,#u2024-11,#u2024-12,#u2024-16,#u2024-18,#u2024-20
{
	line-height: 21px;
}

#u2017
{
	z-index: 40;
	width: 650px;
	height: 415px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2025
{
	z-index: 41;
	width: 500px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 80px;
}

#u1984
{
	z-index: 42;
	width: 552px;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u1989
{
	position: absolute;
	width: 129px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	left: -10px;
	border-width: 0px 1px 0px 0px;
}

#u1989:hover
{
	border-color: #999999;
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u1989.PamphletThumbSelected
{
	border-color: #0071BC;
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u1990-4
{
	z-index: 44;
	width: 108px;
	min-height: 30px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1989:hover #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1989:hover #u1990-4 p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u1987
{
	position: absolute;
	width: 131px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	left: 119px;
	border-width: 0px 1px 0px 0px;
}

#u1987:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u1988-4
{
	z-index: 49;
	width: 108px;
	min-height: 30px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u1987:hover #u1988-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1987:active #u1988-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1987.PamphletThumbSelected #u1988-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1987:hover #u1988-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1987:active #u1988-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1989.PamphletThumbSelected #u1990-4 p,#u1987.PamphletThumbSelected #u1988-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	text-align: center;
	line-height: 2.1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1985
{
	position: absolute;
	width: 131px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	left: 250px;
	border-width: 0px 1px 0px 0px;
}

#u1987.PamphletThumbSelected,#u1985:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u1985.PamphletThumbSelected
{
	border-color: #0071BC;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u1986-4
{
	z-index: 54;
	width: 108px;
	min-height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u1989.PamphletThumbSelected #u1990-4,#u1985:hover #u1986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1985.PamphletThumbSelected #u1986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1985:hover #u1986-4 p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u2020
{
	position: absolute;
	width: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 381px;
}

#u2020:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u2020.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u2022-4
{
	z-index: 59;
	width: 167px;
	min-height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u2020:hover #u2022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u2020.PamphletThumbSelected #u2022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u2020:hover #u2022-4 p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u1985.PamphletThumbSelected #u1986-4 p,#u2020.PamphletThumbSelected #u2022-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#accordionu2376
{
	z-index: 95;
	bottom: 0px;
}

#u2377
{
	z-index: 96;
}

#u2392-4
{
	z-index: 97;
	min-height: 11px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2392-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2392-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2392-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2378
{
	z-index: 101;
	padding-bottom: 5px;
}

#u2379
{
	z-index: 102;
	width: 969px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#pu2385-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2385-4
{
	z-index: 103;
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2384-10
{
	z-index: 107;
	width: 167px;
	min-height: 84px;
	margin-right: -10000px;
	left: 56px;
}

#u2389-4
{
	z-index: 117;
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 221px;
}

#u2381-10
{
	z-index: 121;
	width: 70px;
	min-height: 74px;
	margin-right: -10000px;
	left: 307px;
}

#pu2386-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u2386-10
{
	z-index: 131;
	width: 150px;
	min-height: 97px;
	margin-right: -10000px;
}

#u2387-4
{
	z-index: 141;
	width: 92px;
	min-height: 21px;
	margin-right: -10000px;
	left: 148px;
}

#u2380-6
{
	z-index: 145;
	width: 92px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 148px;
}

#u2382
{
	z-index: 157;
	width: 91px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 679px;
}

#u2388-6
{
	z-index: 151;
	width: 173px;
	min-height: 43px;
	margin-right: -10000px;
	left: 796px;
}

#u2390
{
	z-index: 158;
	width: 282px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 807px;
}

#accordionu2376-bw
{
	z-index: 95;
}

#u2139-4
{
	z-index: 63;
	width: 597px;
	min-height: 37px;
	background-color: transparent;
	color: #F7931E;
	line-height: 38px;
	text-align: center;
	font-size: 21px;
	margin-left: 151px;
	top: -40px;
	margin-bottom: -38px;
	position: relative;
}

#u2140
{
	z-index: 67;
	width: 282px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	margin-left: 309px;
	margin-top: 2px;
	position: relative;
}

body
{
	position: relative;
	min-width: 900px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

